[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TPropertyStorageLink.Destroy

Destructor for the class instance.

## Declaration

Source position: propertystorage.pas line 101

`public destructor TPropertyStorageLink.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. It ensures that references used in the OnLoad, OnSave, and Storage properties are set to Nil. Destroy calls the inherited destructor prior to exiting from the method.